/*
Theme Name: Themify Ultra Child
Theme URI:    https://bettertogether.health/twenty-fifteen-child/
Description: A child theme of Themify Ultra - This site was originally designed by someone else. It was replicated under this theme.
Template: themify-ultra
Author: Joanne Manzella (joanne@joannemanzella.com)
Author URI:   https://joannemanzella.com
Version:      1.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* 
 * Customization by Joanne Manzella
 * 
*/

body { 
	font-family: 'Barlow', sans-serif;
}
/* Remove top padding */
#content {
	padding-top: 0px;
}
/* Remove Footer border - Appearance > Customize setting not working */
#footerwrap {
	border-top: 0px;
}
/* Set regular weight 
#content p {
	font-weight: 500;
}
*/

/* MISC CUSTOMIZATION */
blockquote { 
	border-left: solid 3px #bf504c; 
}

/* text to found on page but not seen to user */
.hide-text {
	color: #fff;
	margin-left: -9999px;
}

/* Change slider arrow look */
.tf_carousel_nav_wrap .carousel-prev::before, .tf_carousel_nav_wrap .carousel-next::before {
	border: 5px solid transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-bottom-color: inherit;
	border-right-color: inherit;
	opacity: .4;
}


/* Change Zoom Icon to something else */
/* To use:  add "video-tn" class to the ROW */
.video-tn .module .image-wrap .zoom {
	background-color: unset !important;
	color: unset !important;
}
.video-tn .module .image-wrap .zoom svg{
visibility: hidden;
}
.video-tn .module .image-wrap .zoom:before{
  content: ' ';
    width: 70px;
    height: 70px;
    background: url("https://bettertogether.health/wp-content/uploads/2022/11/video_play_btn.png");
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: 1.6rem;
	left: -10px;
    right: 0 !important;
    z-index: 1999;
    transform: translateY(-50%);
}		


/* Media Queries */
@media screen and (max-width: 1024px) {
	body .pagewidth, .module_row > .row_inner, .module-layout-part .module_row.fullwidth_row_container > .row_inner {
		max-width: 100%;
	}
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 428px) {
	.tf_carousel_nav_wrap .carousel-prev::before, .tf_carousel_nav_wrap .carousel-next::before {
		width: 17px !important;
		height: 17px !important;
	}
	.module-buttons-item + .module-buttons-item {
		margin-left: 0px;
		margin-right: .4em;
	}	
}

